Instalación acroread

Hola, el problema que tengo es que al intentar instalar el acroread desde el gestor de paquetes de synaptic me dice que no se puede instalar porque depende de otros paquetes y pone este mensaje:
acroread:
Depende: libgtk2.0-0 (>=2.6.0) pero se va a instalar 2.4.10-1ubuntu1
Depende: libpango1.0-0 (>=1.8.1) pero se va a instalar 1.6.0b-0ubuntu1
Esos paquetes los tengo instalados y actualizados.
Si alguien me puede decir como solucionar el problema u otra forma para poder instalar el acroread, muchas gracias.

Imagen de bull3tpr00f
+1
0
-1

Descargalo de aquí:
ftp://ftp.adobe.com/pub/adobe/reader/unix/7x/7.0/enu/

Salu2
________________________________________
JabberID: cut0ff@jabberes.org

+1
0
-1
Imagen de Anónimo
+1
0
-1

Gracias por el enlace, pero de los dos que salen cual me bajo y después que comando escribo para que se instale, gracias.
Saludos

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Descarga el tar.gz. Descomprimes con

$ sudo tar xzvf AdbeRdr70_linux_enu.tar.gz

Entras al directorio que se ha creado y ejecutas el binario que trae para instalarlo (no recuerdo como se llama el binario, sorry)

Salu2
________________________________________
JabberID: cut0ff@jabberes.org

+1
0
-1
Imagen de Anónimo
+1
0
-1

Gracias cutOff ya hice lo que decias, y al ejecutar desde el terminal el binario que se llama install, despues de aceptar los terminos me decia donde se va a instalar (/usr/local/Adobe/Acrobat7.0) le digo que si y me sale este mensaje:
ERROR: Cannot write to directory "/usr/local/Adobe/Acrobat7.0".
He creado el directorio manualmente, pero sale lo mismo. Si sabes que puedo hacer, gracias.

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Ejecutalo con permisos de root

$ sudo binario_que_no_recuerdo

Salu2
________________________________________
JabberID: cut0ff@jabberes.org

+1
0
-1
Imagen de Anónimo
+1
0
-1

Lo siento cut0ff, es que no pude ver el foro en varios dias, hice lo que pusiste pero nada, me dice que: command not found.
Una cosa, cuando descomprimo el archivo que me indicaste aparecen estos archivos:
COMMON.TAR ILINXR.TAR INSTALL LICREAD.TXT README
Yo probe sudo INSTALL, porque creo que el binario es ese, pero nada.
Puede ser que haya que descomprimir esos dos .TAR??? Si es asi, como lo hago.

Gracias por la ayuda, a ver si por fin instalo el acroread. Gracias.

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Ejecuta de esta forma

$ sudo ./install

Saludos
________________________________________
JabberID: cut0ff@jabberes.org
~~^^Blog0ff^^~~

+1
0
-1
Imagen de Anónimo
+1
0
-1

Muchas gracias por la ayuda, ya lo instale; pero en el terminal al poner "acroread archivo.pdf" me pone command not found??? He creado un lanzador al directorio, pero si sabes como conseguir que funcione desde el terminal, para no tener que estar abriendo los .pdf desde el programa mejor.

Gracias.

+1
0
-1
Imagen de bull3tpr00f
+1
0
-1

Añade esta linea al final del archivo .bashrc que se encuentra en el home de tu usuario.

export PATH=$PATH:/usr/local/Adobe/Acrobat7.0/bin/

Cierra y abre de nuevo la terminal, y prueba de nuevo.

Salu2
________________________________________
JabberID: cut0ff@jabberes.org
~~^^Blog0ff^^~~

+1
0
-1
Imagen de Anónimo
+1
0
-1

Ya está solucionado, gracias por todo.

+1
0
-1